.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;

    &--inner {
        padding-top: rem(70);
    }

    &--gray {
        background: $gray;
    }

    @include media-breakpoint-up(xl) {

        &--inner {
            padding-top: rem(100);
        }
    }
}

.page-gray {

}

.main {
    flex-grow: 1;
    padding-top: rem(20);
    padding-bottom: rem(40);

    @include media-breakpoint-up(md) {
        padding-top: rem(40);
    }
}

.intro {
    padding-bottom: rem(60);
    padding-top: rem(96);
    background: url("../img/intro_bg.webp") 50% 50% no-repeat;
    background-size: cover;

    &__logo {
        width: rem(282);
        margin: 0 auto rem(72) auto;
    }

    &__content {
        display: grid;
        grid-row-gap: rem(15);
        grid-column-gap: rem(15);
        grid-template-columns: 1fr 1fr;
    }

    &__item {
        color: $white;
        font-weight: 400;
        line-height: 145%;
        font-size: rem(16);
        overflow: hidden;
        position: relative;
        border-radius: 15px;
        backdrop-filter: blur(14px);
        background: rgba(255, 255, 255, 0.15);
        padding: rem(10) rem(8) rem(20) rem(8);
    }

    &__num {
        font-size: 0;
        line-height: 0;
        height: rem(14);
        display: inline-block;
        margin-bottom: rem(10);
    }

    &__title {
        z-index: 10;
        font-weight: 700;
        font-size: rem(20);
        line-height: rem(23);
        margin-bottom: rem(10);
        position: relative;
    }

    &__text {
        z-index: 10;
        position: relative;
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(78);

        &__content {
            grid-row-gap: rem(24);
            grid-column-gap: rem(24);
        }

        &__item {
            padding: rem(15) rem(15) rem(45) rem(15);
        }

        &__title {
            font-size: rem(24);
            line-height: rem(30);
        }

        &__num {
            margin: 0;
            z-index: 1;
            right: 0;
            bottom: 0;
            height: rem(53);
            position: absolute;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(180);

        &__logo {
            width: rem(490);
            margin-bottom: rem(67);
        }

        &__content {
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }
    }
}

.section {
    padding: rem(40) 0;
    background: $white;

    &--gray {
        background: #EDF1F5;
    }

    &__header {
        margin-bottom: rem(20);

        &__content {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
        }
    }

    &__title {
        color: $dark;
        font-weight: 700;
        font-size: rem(34);
        line-height: rem(38);
        margin-right: rem(20);
        margin-bottom: 0;
    }

    &__view {
        margin: 0;
        padding: 0;
        border: none;
        outline: none;
        width: rem(40);
        height: rem(40);
        stroke: $dark;
        color: $dark;
        font-weight: 500;
        line-height: 110%;
        font-size: rem(16);
        white-space: nowrap;
        text-decoration: none;
        background: $white;
        border-radius: 50%;
        box-shadow: 0px 4px 27px rgba(0, 0, 0, 0.05);
        align-items: center;
        display: inline-flex;
        justify-content: center;
        flex-shrink: 0;
        transition: .3s;

        span {
            display: none;
        }

        i {
            font-size: 0;
            line-height: 0;
            height: rem(24);
            display: inline-block;
            flex-shrink: 0;
            transform: rotate(-45deg);
        }

        &:hover {
            color: $dark;
            stroke: $dark;
            box-shadow: 0px 4px 27px rgba(0, 0, 0, 0.20);
            transition: .3s;
        }

        &:active {
            box-shadow: 0px 4px 27px rgba(0, 0, 0, 0.05);
            transition: .3s;
        }

        &--gray {
            background: #EDF1F5;
        }
    }

    &__nav {
        display: none;
    }

    &__bar {
        z-index: 50;
        position: relative;
        margin-bottom: rem(20);
        display: flex;
        align-items: center;
    }

    &__search {
        margin-right: rem(8);
        flex-grow: 1;
    }

    &__sorter {
        margin-bottom: rem(20);
    }

    @include media-breakpoint-up(md) {
        padding: rem(80) 0;

        &__header {
            margin-bottom: rem(30);
            display: flex;
            align-items: center;
            justify-content: space-between;

            &__content {
                align-items: center;
                justify-content: flex-start;
            }
        }

        &__view {
            width: rem(48);
            height: rem(48);
        }

        &__nav {
            display: flex;

            > * {
                margin-left: rem(10);
            }
        }

        &__bar {
            margin-bottom: rem(30);
        }

        &--md {
            padding: rem(60) 0;
        }

        &--sm {
            padding: rem(40) 0;
        }

        &--hide-xl {
            display: none;
        }
    }

    @include media-breakpoint-up(xl) {

        &__title {
            font-size: rem(50);
            line-height: 120%;
        }

        &__view {
            width: auto;
            padding: rem(4) rem(22) rem(4) rem(26);
            border-radius: 12px;

            span {
                top: 1px;
                position: relative;
                display: inline-block;
            }

            i {
                margin-left: rem(8);
            }
        }

        &__sorter {
            margin-bottom: rem(30);
        }

        &__bar {
            justify-content: flex-start;
        }

        &__search {
            margin-right: 0;
            flex-grow: 0;
        }
    }
}

.community {
    color: $white;
    line-height: 140%;
    font-size: rem(20);
    padding: rem(40) 0;
    position: relative;
    background: url("../img/community__bg_sm.webp") 50% 50% no-repeat;
    background-size: cover;

    &__header {
        margin-bottom: rem(20);
    }

    &__text {
        margin-bottom: rem(20);
    }

    &__media {
        display: none;
    }

    &__button {

        .btn {
            width: 100%;
        }
    }

    &__switcher {
        left: 0;
        right: 0;
        bottom: rem(10);
        z-index: 50;
        font-size: 0;
        line-height: 0;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__counter {
        top: 2px;
        width: rem(60);
        font-size: rem(16);
        line-height: rem(24);
        text-align: center;
        white-space: nowrap;
        position: relative;
        flex-shrink: 0;
    }

    @include media-breakpoint-up(sm) {

        &__header {
            margin-bottom: rem(30);
        }

        &__text {
            max-width: rem(600);
            margin-bottom: rem(25);
        }

        &__button {

            .btn {
                width: auto;
            }
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(80) 0;
    }

    @include media-breakpoint-up(xl) {
        padding: rem(45) 0;
        background: url("../img/community__bg.webp") 50% 50% no-repeat;
        background-size: cover;

        &__row {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__media {
            display: block;
            width: rem(568);
            flex-shrink: 0;
            overflow: hidden;
            position: relative;
            border-radius: 20px;

            img {
                overflow: hidden;
                border-radius: 20px;
            }
        }
    }
}

.heading {
    color: $white;
    text-align: center;
    font-size: rem(16);
    line-height: rem(22);
    padding-top: rem(100);
    padding-bottom: rem(30);
    background: url("../img/blue_pattern.webp") 50% 50% no-repeat;
    background-size: cover;

    &__search {
        margin-bottom: rem(10);
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(70);
    }

    @include media-breakpoint-up(lg) {
        text-align: left;
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(25);
        line-height: rem(30);
        padding-top: rem(140);


        &__text {
            max-width: rem(1030);
        }
    }
}

[data-events] {
    overflow: visible;

    .swiper-slide {
        width: rem(288);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(475);
        }
    }
}

[data-top] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(288);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(392);
        }
    }

    @include media-breakpoint-up(xl) {

        .swiper-slide {
            width: rem(600);
        }
    }
}

[data-news] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(288);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(392);
        }
    }
}

[data-lib] {
    overflow: visible;

    .swiper-slide {
        width: rem(288);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(475);
        }
    }
}

[data-upcoming] {
    overflow: visible;

    .swiper-slide {
        width: rem(288);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(475);
        }
    }
    @include media-breakpoint-up(xl) {

        .swiper-wrapper {
            display: grid;
            grid-row-gap: rem(24);
            grid-column-gap: rem(24);
            grid-template-columns: 1fr 1fr;
        }

        .swiper-slide {
            width: auto;
        }
    }
}

.search-box {

    &__form {
        display: block;
    }

    &__button {

        width: rem(62);
        height: rem(40);
        background: $white;
        display: none;
    }

    @include media-breakpoint-up(xl) {

        &__form {
            display: none;
        }

        &__button {
            font-size: 0;
            line-height: 0;
            width: rem(62);
            height: rem(40);
            cursor: pointer;
            fill: $dark;
            border-radius: 8px;
            border: none;
            outline: none;
            display: flex;
            align-items: center;
            justify-content: center;

            i {
                height: rem(24);
                display: inline-block;
                flex-shrink: 0;
            }

            &--gray {
                background: $gray;
            }
        }
    }
}

.sorter {
    overflow: visible;
    position: relative;

    .swiper-slide {
        width: auto;
    }

    &__toggle {
        margin: 0;
        padding: 0;
        font-size: 0;
        line-height: 0;
        border: none;
        outline: none;
        width: rem(56);
        height: rem(56);
        stroke: #111;
        background: $white;
        position: relative;
        border-radius: 15px;
        display: flex;
        align-items: center;
        justify-content: center;

        i {
            height: rem(24);
            display: inline-block;
            flex-shrink: 0;
        }
    }

    &__content {
        right: 0;
        padding: rem(20);
        top: calc(100% + 4px);
        position: absolute;
        background: $white;
        border-radius: rem(15);
        box-shadow: 0px 4px 27px rgba(0, 0, 0, 0.15);
        opacity: 0;
        visibility: hidden;
    }

    &__button {
        width: 100%;
        border: none;
        outline: none;
        height: rem(40);
        cursor: pointer;
        border-radius: 8px;
        padding: rem(8) rem(18);
        white-space: nowrap;
        text-align: left;
        display: flex;
        align-items: center;
        background: $white;

        span {
            top: 2px;
            position: relative;
        }

        &.active {
            color: $white;
            background: linear-gradient(97.57deg, #358CFF 0%, #006DFF 100%);
        }

        &--gray {
            background: $gray;

            &.active {
                background: linear-gradient(97.57deg, #358CFF 0%, #006DFF 100%);
            }
        }
    }

    &.open {

        .sorter {

            &__toggle {
                stroke: $white;
                background: linear-gradient(97.57deg, #358CFF 0%, #006DFF 100%);
            }

            &__content {
                opacity: 1;
                visibility: visible;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__toggle {
            display: none;
        }

        &__content {
            padding: 0;
            top: auto;
            right: auto;
            opacity: 1;
            position: relative;
            visibility: visible;
            background: transparent;
            box-shadow: none;
            display: flex;
            align-items: center;
        }

        &__button {

        }
    }
}

.pretty-heading {
    color: $white;
    height: rem(450);
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    &:before {
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        content: '';
        height: rem(300);
        position: absolute;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.479485) 29.69%, #000000 100%);
    }

    &__bg {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;
    }

    &__main {
        z-index: 10;
        position: relative;
        padding-bottom: rem(20);
    }

    &__pagination {
        padding: 0;
        list-style: none;
        font-size: rem(14);
        line-height: 110%;
        margin: 0 0 rem(5) 0;
        display: flex;
        align-items: center;
        flex-wrap: wrap;

        li {

            &:not(:last-child) {

                &:after {
                    top: rem(-2);
                    content: '';
                    font-size: 0;
                    line-height: 0;
                    width: rem(5);
                    height: rem(5);
                    margin: 0 rem(5);
                    border-radius: 50%;
                    background: $white;
                    position: relative;
                    display: inline-block;

                }
            }

            a {
                color: #F4F5F6;
                text-decoration: none;

                &:hover {
                    color: $white;
                    text-decoration: underline;
                }
            }
        }
    }

    &__title {
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(34);
        margin-bottom: rem(20);
    }

    &__meta {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-bottom: rem(10);

        > * {
            margin: 0 rem(15) rem(10) 0;
        }
    }

    &__buttons {
        display: flex;
        align-items: center;
    }

    &__button {
        min-width: rem(180);
        margin-right: rem(5);

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        height: rem(500);

        &__main {
            padding-bottom: rem(50);
        }

        &__title {
            font-size: rem(32);
            line-height: rem(40);
        }

        &__button {
            margin-right: rem(10);

            .btn {
                min-width: rem(300);
            }
        }
    }

    @include media-breakpoint-up(xl) {
        height: rem(735);

        &__pagination {
            font-size: rem(20);
            line-height: 110%;

            li {

                &:not(:last-child) {

                    &:after {
                        top: -3px;
                    }
                }
            }
        }

        &__title {
            font-size: rem(50);
            line-height: rem(65);
        }

        &__meta {

            > * {
                margin: 0 rem(20) rem(10) 0;
            }
        }

        &__button {

            .btn {
                width: rem(342);
            }
        }
    }
}

.meta-item {
    font-size: rem(14);
    line-height: rem(18);
    white-space: nowrap;
    display: flex;
    align-items: center;

    &__icon {
        top: -2px;
        font-size: 0;
        line-height: 0;
        height: rem(16);
        position: relative;
        margin-right: rem(5);
        display: inline-block;
    }

    &__text {
        display: flex;
        align-items: center;

        span {

            &:not(:last-child) {

                &:after {
                    top: rem(-2);
                    content: '';
                    font-size: 0;
                    line-height: 0;
                    width: rem(5);
                    height: rem(5);
                    margin: 0 rem(5);
                    border-radius: 50%;
                    background: $white;
                    position: relative;
                    display: inline-block;

                }
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__icon {
            height: rem(20);
            margin-right: rem(8);
        }
    }
}

.simple-heading {
    color: $white;
    overflow: hidden;
    position: relative;
    padding-top: rem(75);
    padding-bottom: rem(48);

    &__bg {
        top: 0;
        left: 0;
        right: 0;
        z-index: 1;
        height: 100%;
        position: absolute;
    }

    &__main {
        z-index: 10;
        position: relative;
    }

    &__text {
        font-weight: 400;
        font-size: rem(20);
        line-height: rem(28);
    }

    &__name {
        font-weight: 700;
        font-size: rem(80);
        line-height: rem(80);
        text-transform: uppercase;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(120);
        padding-bottom: rem(40);

        &__text {
            font-weight: 700;
            font-size: rem(40);
            line-height: rem(50);
        }

        &__name {
            font-size: rem(200);
            line-height: rem(200);
        }
    }

    @include media-breakpoint-up(xl) {
        min-height: rem(495);
        padding-top: rem(140);

        &__text {
            font-size: rem(50);
            line-height: rem(60);
            margin-bottom: rem(20);
        }

        &__name {
            left: rem(-15);
            position: relative;
            font-size: rem(250);
            line-height: rem(250);
        }
    }
}

[data-tags] {
    overflow: visible;

    .swiper-slide {
        width: auto;
    }

    @include media-breakpoint-up(xl) {

        .swiper-wrapper {
            flex-wrap: wrap;
            margin-bottom: rem(-10);
        }

        .swiper-slide {
            margin: 0 rem(10) rem(10) 0;
        }
    }
}

.tag {
    color: $white;
    border: none;
    outline: none;
    height: rem(40);
    cursor: pointer;
    border-radius: 7px;
    text-decoration: none;
    font-size: rem(16);
    line-height: rem(18);
    white-space: nowrap;
    padding: rem(2) rem(12) rem(2) rem(12);
    background: rgba(255, 255, 255, 0.15);
    transition: .3s;
    display: inline-flex;
    align-items: center;
    justify-content: center;

    i {
        font-size: 0;
        line-height: 0;
        height: rem(20);
        margin-right: rem(6);
        display: inline-block;
    }

    span {
        top: rem(2);
        position: relative;
        display: inline-block;
    }

    &:hover {
        color: $white;
        text-decoration: none;
        background: rgba(255, 255, 255, 0.25);
        transition: .3s;
    }

    &:active {
        color: $white;
        background: rgba(255, 255, 255, 0.15);
    }

    &.selected {
        color: $blue;
        background: $white;
    }

    &--white {
        color: #0A0A0A;
        background-color: $white;

        &:hover {
            color: $white;
            background-color: #358CFF;
        }
    }

    &--sm {
        height: rem(32);
        font-size: rem(14);
        line-height: rem(16);
    }
}

.grid-3 {
    display: grid;
    grid-row-gap: rem(20);
    grid-column-gap: rem(20);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(sm) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
    }
}

.text-lead {
    font-weight: 600;
    font-size: rem(20);
    line-height: 140%;
    margin-bottom: rem(16);
}

.block {
    position: relative;
    margin-bottom: rem(40);

    &__sidebar {
        display: none;
    }

    &__tags {
        margin-top: rem(10);
    }

    &__inner {
        z-index: 10;
        position: relative;
    }

    &__intro-text {
        font-size: rem(16);
        line-height: rem(24);
        margin-bottom: rem(30);
        text-align: center;
    }

    &__header {

        &--center {
            text-align: center;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(60);

        &__header {

            &--center {
                text-align: left;
            }
        }

        &__intro-text {
            text-align: left;
        }
    }

    @include media-breakpoint-up(xl) {

        &__row {
            display: flex;
            justify-content: space-between;
        }

        &__sidebar {
            display: block;
            width: rem(324);
        }

        &__content {
            width: rem(810);
        }

        &__intro-text {
            font-size: 20px;
            line-height: 140%;
            margin-bottom: rem(40);
        }

        &--5 {
            margin-bottom: rem(80);
        }
    }
}

[data-experts] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(200);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(288);
        }
    }

    @include media-breakpoint-up(xl) {

        .swiper-wrapper {
            display: grid;
            grid-row-gap: rem(24);
            grid-column-gap: rem(24);
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

        .swiper-slide {
            width: auto;
        }
    }
}

.expert-item {
    height: 100%;
    overflow: hidden;
    background: $white;
    border-radius: 10px;

    &__media {
        display: block;
        position: relative;
        text-decoration: none;

        &:hover {
            text-decoration: none;
        }
    }

    &__image {
        z-index: 1;
        display: block;
        position: relative;
    }

    &__content {
        padding: rem(10);
        font-size: rem(14);
        line-height: rem(19);
    }

    &__title {
        color: #111;
        font-weight: 600;
        font-size: rem(14);
        line-height: rem(19);
        margin-bottom: rem(8);

        a {
            color: #111;
            text-decoration: none;

            &:hover {
                color: #111;
                text-decoration: none;
            }
        }
    }

    &__text {
        opacity: 0.5;
    }

    &__tag {
        z-index: 5;
        top: rem(10);
        left: rem(10);
        color: $white;
        font-size: rem(14);
        line-height: rem(16);
        position: absolute;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: rem(25);
        padding: rem(2) rem(6);
        border-radius: 13px;

        &--orange {
            background: #FA7A0A;
        }

        &--blue {
            background: #4092FF;
        }

        span {
            top: 1px;
            position: relative;
            display: inline-block;
        }
    }

    &--inline {
        padding: rem(10);
        display: flex;
        align-items: flex-start;

        .expert-item {

            &__media {
                overflow: hidden;
                border-radius: rem(10);
                width: rem(110);
                flex-shrink: 0;
                margin-right: rem(12);
            }

            &__image {
                width: rem(110);
                height: rem(110);
            }

            &__content {
                padding: 0;
            }

            &__tag {
                top: auto;
                bottom: rem(10);
            }
        }
    }

    @include media-breakpoint-up(md) {

        &--inline {
            width: rem(490);
            padding: rem(10) rem(20) rem(14) rem(10);

            .expert-item {

                &__media {
                    width: rem(190);
                    margin-right: rem(20);
                }

                &__image {
                    width: rem(190);
                    height: rem(190);
                }

                &__title {
                    font-size: rem(18);
                    line-height: rem(24);
                }

                &__tag {
                    top: rem(10);
                    bottom: auto;
                }
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__title {
            font-size: rem(18);
            line-height: rem(24);
        }
    }
}

[data-action] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(288);
    }

    @include media-breakpoint-up(xl) {

        .swiper-wrapper {
            display: grid;
            grid-row-gap: rem(24);
            grid-column-gap: rem(24);
            grid-template-columns: 1fr 1fr 1fr;
        }

        .swiper-slide {
            width: auto;
        }
    }
}

[data-action-slider] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(288);
    }

    @include media-breakpoint-up(xl) {

        .swiper-slide {
            width: rem(392);
        }
    }
}

.action-item {
    height: 100%;
    padding: rem(16);
    overflow: hidden;
    color: $dark;
    background: $white;
    text-decoration: none;
    border-radius: 24px;
    display: block;

    &:hover {
        color: $dark;
        text-decoration: none;
    }

    &__meta {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-bottom: rem(16);
    }

    &__info {
        color: #111;
        stroke: #111;
        font-size: rem(14);
        line-height: rem(16);
        margin-right: rem(16);
        white-space: nowrap;
        display: flex;
        align-items: center;

        i {
            font-size: 0;
            line-height: 0;
            flex-shrink: 0;
            height: rem(16);
            margin-right: rem(6);
            display: inline-block;
        }

        span {
            top: 2px;
            position: relative;
            display: inline-block;
        }
    }

    &__title {
        font-weight: 500;
        font-size: rem(18);
        line-height: 135%;
    }

    &__buttons {
        padding-top: rem(16);
    }

    &__text {
        display: none;
        opacity: 0.5;
        font-size: rem(14);
        line-height: rem(19);
    }

    &__button {

        &:nth-child(2) {
            display: none;
        }

        .btn {
            width: 100%;
        }
    }

    &__user {
        margin-top: rem(20);
    }

    &__icon {
        stroke: $dark;
        font-size: 0;
        line-height: 0;
        width: rem(48);
        height: rem(48);
        position: relative;
        border-radius: 50%;
        background: #EDF1F5;
        margin: 0 auto rem(34) auto;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: scale(1);
        transition: .3s;

        &:before {
            top: -11px;
            left: -11px;
            right: -11px;
            bottom: -11px;
            z-index: 1;
            content: '';
            display: block;
            border-radius: 50%;
            position: absolute;
            background: rgba(237, 241, 245, 0.35);
        }

        i {
            z-index: 10;
            height: rem(24);
            position: relative;
            display: inline-block;
            flex-shrink: 0;
        }
    }

    &__lead {
        margin: 0 auto;
        max-width: rem(280);
        text-align: center;
        font-size: rem(20);
        line-height: rem(28);
    }

    &--reverse {
        font-size: rem(20);
        line-height: rem(28);
        text-decoration: none;
    }

    &--link {
        display: flex;
        align-items: center;
        justify-content: center;

        &:hover {

            .action-item {

                &__icon {
                    transform: scale(1.2);
                    transition: .3s;
                }
            }
        }
    }

    @include media-breakpoint-up(md) {

        &--inline {
            width: 100%;
            padding: rem(24);
            max-width: rem(810);
            display: flex;

            .action-item {

                &__header {
                    width: rem(300);
                    flex-shrink: 0;
                    display: flex;
                    flex-direction: column;
                }

                &__title {
                    order: 1;
                }

                &__meta {
                    order: 2;
                    margin-bottom: 0;
                    margin-top: rem(30);
                }

                &__content {
                    padding-left: rem(30);
                }

                &__text {
                    display: block;
                }

                &__buttons {
                    padding-top: rem(24);
                    display: flex;
                    align-items: center;
                }

                &__button {
                    flex-grow: 1;

                    &:last-child {
                        display: block;
                        margin-left: rem(8);
                    }
                }
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &--inline {

            .action-item {

                &__header {
                    width: rem(336);
                }

                &__title {
                    font-size: rem(24);
                    line-height: rem(30);
                }

                &__text {
                    font-size: rem(16);
                    line-height: rem(20);
                }

                &__buttons {
                    padding-top: rem(40);
                }
            }
        }
    }

    @include media-breakpoint-up(xl) {
        padding: rem(24);

        &__header {
            display: flex;
            flex-direction: column;
        }

        &__title {
            order: 1;
            font-size: rem(24);
            line-height: rem(30);
        }

        &__meta {
            order: 2;
            margin-bottom: 0;
            margin-top: rem(20);
        }

        &__buttons {
            padding-top: rem(24);
            display: flex;
            align-items: center;
        }

        &__button {
            flex-grow: 1;

            &:last-child {
                display: block;
                margin-left: rem(8);
            }
        }

        &__user {
            margin-top: rem(40);
        }

        &--reverse {

            .action-item {

                &__title {
                    order: 2;
                }
                &__meta {
                    order: 1;
                    margin-bottom: rem(20);
                    margin-top: 0;
                }
            }
        }
    }
}

.user-item {
    color: #111;
    font-size: rem(14);
    line-height: rem(16);
    white-space: nowrap;
    display: flex;
    align-items: center;

    &__avatar {
        width: 46px;
        height: 46px;
        flex-shrink: 0;
        border-radius: 50%;
        margin-right: rem(12);
        border: 3px solid #F4F5F6;
        position: relative;
    }

    &__image {
        z-index: 1;
        width: 40px;
        height: 40px;
        overflow: hidden;
        border-radius: 50%;
    }

    &__status {
        z-index: 10;
        right: 1px;
        bottom: 1px;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        overflow: hidden;
        position: absolute;
    }
}

.partners-list {
    display: grid;
    grid-row-gap: rem(8);
    grid-column-gap: rem(8);
    grid-template-columns: 1fr 1fr;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: rem(100);
    }
}

[data-line] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(288);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(360);
        }
    }

    @include media-breakpoint-up(xl) {

        .swiper-slide {
            width: rem(475);
        }
    }
}

.partners-inline {

    &__header {
        margin-bottom: rem(20);
    }

    &__content {
        display: grid;
        grid-row-gap: rem(8);
        grid-column-gap: rem(8);
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(sm) {

        &__content {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        align-items: center;

        &__header {
            margin-bottom: 0;
        }

        &__content {
            flex-grow: 1;
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            width: rem(410);
        }

        &__content {
            grid-column-gap: rem(20);
            justify-content: flex-start;
        }

        &__item {
            width: rem(212);
        }
    }
}

.logo-inline {
    padding-top: rem(12);
}

[data-logotype] {
    overflow: visible;

    .swiper-slide {
        width: rem(164);
        animation-timing-function: linear !important;
    }

    .swiper-wrapper {
        transition-timing-function : linear;
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(185);
        }
    }
}

.page-nav {
    padding-bottom: rem(4);

    .container {

    }

    &__wrap {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__info {
        display: none;
        font-size: rem(16);
        line-height: rem(24);
    }

    &__item {
        position: relative;
        white-space: nowrap;

        &:not(:last-child) {
            padding-right: rem(13);
            margin-right: rem(8);

            &:after {
                right: 0;
                top: calc(50% - 4px);
                content: '';
                width: 5px;
                height: 5px;
                opacity: 0.4;
                position: absolute;
                border-radius: 50%;
                background: #040E31;
                display: block;
            }
        }
    }

    @include media-breakpoint-up(lg) {
        padding-bottom: rem(16);

        &__info {
            display: flex;
            align-items: center;
        }
    }
}

.container--fluid {

    @include media-breakpoint-up(xl) {
        max-width: rem(1440);
    }

    @media (min-width: 1600px) {
        padding-right: rem(48);
        padding-left: rem(48);
    }
}

.media-block {

    &__video {
        overflow: hidden;
        border-radius: 12px;
    }

    &__content {
        margin-top: rem(20);
    }

    &__action {
        display: flex;
    }

    &__add {
        margin-right: rem(8);
        flex-grow: 1;
    }

    &__info {
        padding-top: rem(32);
        padding-left: rem(10);
        display: flex;
        align-items: flex-start;
    }

    &__list {
        margin: rem(-4) rem(-8);
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    &__meta {
        color: #040E31;
        height: rem(28);
        display: inline-flex;
        align-items: center;
        margin: rem(4) rem(8);
        font-size: rem(14);
        line-height: rem(20);

        i {
            top: -1px;
            font-size: 0;
            line-height: 0;
            height: rem(16);
            display: inline-block;
            position: relative;
            margin-right: rem(6);
        }

        span {
            top: 1px;
            display: inline-block;
            position: relative;
        }
    }

    &__logo {
        width: 69px;
        flex-shrink: 0;
    }

    @include media-breakpoint-up(md) {

        &__logo {
            margin-left: rem(20);
        }

        &__action {
            justify-content: flex-end;
        }

        &__add {
            flex-grow: 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__content {
            padding-left: rem(10);
            background: $white;
            border-radius: 16px;
            display: flex;
            flex-direction: row-reverse;
            align-items: center;
            justify-content: space-between;
        }

        &__add {
            display: none;
        }

        &__info {
            padding-top: 0;
            align-items: center;
        }

        &__list {
            margin: 0;
        }

        &__meta {
            height: rem(32);
            font-size: rem(16);
            line-height: rem(24);
            margin: 0 rem(20) 0 0;

            i {
                height: rem(20);
            }
        }
    }
}

.content-medium {
    max-width: rem(1000);
}

[data-interest] {
    overflow: visible;

    .swiper-slide {
        width: rem(288);
    }

    @include media-breakpoint-up(xl) {

        .swiper-slide {
            width: rem(392);
        }
    }
}

[data-speakers] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(140);
    }
}

.speaker-item {
    height: 100%;
    color: $dark;
    overflow: hidden;
    background: $white;
    border-radius: 16px;
    font-size: rem(14);
    line-height: rem(20);
    text-decoration: none;

    &:hover {
        color: $dark;
        text-decoration: none;
    }

    &__media {
        position: relative;
    }

    &__content {
        min-height: rem(60);
        padding: rem(8) rem(12);
        display: flex;
        align-items: center;
    }

    &__status {
        z-index: 5;
        bottom: rem(10);
        left: rem(10);
        color: $white;
        font-size: rem(12);
        line-height: rem(14);
        position: absolute;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: rem(22);
        padding: rem(2) rem(6);
        border-radius: 11px;

        &--orange {
            background: #FA7A0A;
        }

        &--blue {
            background: #4092FF;
        }

        span {
            top: 1px;
            position: relative;
            display: inline-block;
        }
    }
}

.tooltip {
    font-size: 0;
    line-height: 0;
    border: none;
    outline: none;
    background: transparent;
    display: inline-block;
    width: rem(30);
    height: rem(30);
    cursor: pointer;

    &:before {
        right: 0;
        opacity: 0;
        visibility: hidden;
        text-align: left;
        color: rgba(255,255,255,0.7);
        font-size: rem(14);
        line-height: rem(22);
        width: rem(200);
        padding: rem(12);
        background: #242425;
        border-radius: rem(12);
        top: calc(100% + 2px);
        position: absolute;
        content: attr(data-tooltip-content);
        transition: opacity 0.3s;
    }

    &:hover {

        &:before {
            opacity: 1;
            visibility: visible;
            transition: opacity 0.3s;
        }
    }
}

.fancybox__content {
    padding: 0;
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
